- alias: 'Gardiner - alle lidt nede arbejdsdag'
  trigger:
    - platform: time
      at: '07:00:00'
  condition:
    - condition: state
      entity_id: binary_sensor.arbejdsdag
      state: 'on'
  action:
    - service: scene.turn_on
      target:
        entity_id: scene.alle_lidt_nede

- alias: 'Gardiner - alle lidt nede ikke arbejdsdag'
  trigger:
    - platform: time
      at: '09:00:00'
  condition:
    - condition: state
      entity_id: binary_sensor.arbejdsdag
      state: 'off'
  action:
    - service: scene.turn_on
      target:
        entity_id: scene.alle_lidt_nede

- alias: 'Gardiner - morgen arbejdsdag'
  trigger:
    - platform: time
      at: '06:00:00'
  condition:
    - condition: state
      entity_id: binary_sensor.arbejdsdag
      state: 'on'
  action:
    - service: scene.turn_on
      target:
        entity_id: scene.morgen

- alias: 'Gardiner - morgen ikke arbejdsdag'
  trigger:
    - platform: time
      at: '07:00:00'
  condition:
    - condition: state
      entity_id: binary_sensor.arbejdsdag
      state: 'off'
  action:
    - service: scene.turn_on
      target:
        entity_id: scene.morgen

- alias: 'Gardiner - alt ned kl 21'
  trigger:
    - platform: time
      at: '21:00:00'
  action:
    - service: scene.turn_on
      target:
        entity_id: scene.n22_alt_ned